%%Created by jPicEdt 1.4.1: mixed JPIC-XML/LaTeX format
%%Wed Feb 20 00:14:40 CET 2008
%%Begin JPIC-XML
%<?xml version="1.0" standalone="yes"?>
%<jpic x-min="6.25" x-max="116.88" y-min="0" y-max="76.25" auto-bounding="true">
%<multicurve fill-style= "hlines"
%	 points= "(10,30);(10,30);(50,30);(50,30);(50,30);(50,70);
%	(50,70);(50,70);(30,70);(30,70);(30,70);(30,50);
%	(30,50);(30,50);(10,50);(10,50);(10,50);(10,30)"
%	 />
%<multicurve fill-style= "none"
%	 points= "(104.38,4.38);(104.38,4.38);(104.38,0);(104.38,0)"
%	 />
%<multicurve fill-style= "none"
%	 points= "(106.88,3.12);(106.88,3.12);(106.88,0);(106.88,0)"
%	 />
%<multicurve fill-style= "none"
%	 points= "(114.38,3.75);(114.38,3.75);(114.38,0);(114.38,0)"
%	 />
%<multicurve fill-style= "none"
%	 points= "(116.88,5.62);(116.88,5.62);(116.88,0);(116.88,0)"
%	 />
%<multicurve fill-style= "none"
%	 points= "(104.38,11.88);(104.38,11.88);(104.38,13.12);(104.38,13.12)"
%	 />
%<multicurve fill-style= "none"
%	 points= "(101.88,11.88);(101.88,11.88);(101.88,13.12);(101.88,13.12)"
%	 />
%<multicurve left-arrow= "head"
%	 fill-style= "none"
%	 right-arrow= "head"
%	 points= "(27.5,70);(27.5,70);(27.5,50);(27.5,50)"
%	 />
%<text text-vert-align= "center-v"
%	 anchor-point= "(26.25,61.25)"
%	 fill-style= "none"
%	 text-frame= "noframe"
%	 text-hor-align= "right"
%	 >
%$2~m$
%</text>
%<multicurve left-arrow= "head"
%	 fill-style= "none"
%	 right-arrow= "head"
%	 points= "(7.5,48.75);(7.5,48.75);(7.5,28.75);(7.5,28.75)"
%	 />
%<text text-vert-align= "center-v"
%	 anchor-point= "(6.25,40)"
%	 fill-style= "none"
%	 text-frame= "noframe"
%	 text-hor-align= "right"
%	 >
%$2~m$
%</text>
%<multicurve left-arrow= "head"
%	 fill-style= "none"
%	 right-arrow= "head"
%	 points= "(30,73.75);(30,73.75);(50,73.75);(50,73.75)"
%	 />
%<text text-vert-align= "center-v"
%	 anchor-point= "(41.25,76.25)"
%	 fill-style= "none"
%	 text-frame= "noframe"
%	 text-hor-align= "center-h"
%	 >
%$2~m$
%</text>
%<multicurve left-arrow= "head"
%	 fill-style= "none"
%	 right-arrow= "head"
%	 points= "(10,73.75);(10,73.75);(30,73.75);(30,73.75)"
%	 />
%<text text-vert-align= "center-v"
%	 anchor-point= "(21.25,76.25)"
%	 fill-style= "none"
%	 text-frame= "noframe"
%	 text-hor-align= "center-h"
%	 >
%$2~m$
%</text>
%<text text-vert-align= "center-v"
%	 anchor-point= "(32.5,42.5)"
%	 fill-style= "solid"
%	 text-frame= "oval"
%	 text-hor-align= "center-h"
%	 fill-color= "#ffffff"
%	 >
%Bergerie
%</text>
%<text text-vert-align= "center-v"
%	 anchor-point= "(77.5,26.25)"
%	 fill-style= "none"
%	 text-frame= "noframe"
%	 text-hor-align= "center-h"
%	 >
%$7~m$
%</text>
%<ellipse p3= "(105,10)"
%	 p2= "(105,12.5)"
%	 p1= "(101.25,12.5)"
%	 closure= "open"
%	 fill-style= "none"
%	 angle-end= "360"
%	 angle-start= "0"
%	 />
%<ellipse p3= "(116.88,2.5)"
%	 p2= "(116.88,12.5)"
%	 p1= "(103.12,12.5)"
%	 closure= "open"
%	 fill-style= "none"
%	 angle-end= "360"
%	 angle-start= "0"
%	 />
%<multicurve fill-style= "none"
%	 stroke-style= "dotted"
%	 points= "(50,30);(88.75,10);(100.62,10.62);(100.62,10.62)"
%	 stroke-width= "0.5"
%	 />
%</jpic>
%%End JPIC-XML
%PSTricks content-type (pstricks.sty package needed)
%Add \usepackage{pstricks} in the preamble of your LaTeX file
%You can rescale the whole picture (to 80% for instance) by using the command \def\JPicScale{0.8}
\ifx\JPicScale\undefined\def\JPicScale{1}\fi
\psset{unit=\JPicScale mm}
\psset{linewidth=0.3,dotsep=1,hatchwidth=0.3,hatchsep=1.5,shadowsize=1,dimen=middle}
\psset{dotsize=0.7 2.5,dotscale=1 1,fillcolor=black}
\psset{arrowsize=1 2,arrowlength=1,arrowinset=0.25,tbarsize=0.7 5,bracketlength=0.15,rbracketlength=0.15}
\begin{pspicture}(0,0)(116.88,76.25)
\pspolygon[fillstyle=hlines](10,30)
(50,30)
(50,70)
(30,70)
(30,50)
(10,50)(10,30)
\psline(104.38,4.38)(104.38,0)
\psline(106.88,3.12)(106.88,0)
\psline(114.38,3.75)(114.38,0)
\psline(116.88,5.62)(116.88,0)
\psline(104.38,11.88)(104.38,13.12)
\psline(101.88,11.88)(101.88,13.12)
\psline{<->}(27.5,70)(27.5,50)
\rput[r](26.25,61.25){$2~m$}
\psline{<->}(7.5,48.75)(7.5,28.75)
\rput[r](6.25,40){$2~m$}
\psline{<->}(30,73.75)(50,73.75)
\rput(41.25,76.25){$2~m$}
\psline{<->}(10,73.75)(30,73.75)
\rput(21.25,76.25){$2~m$}
\rput(0,0){\rput(32.5,42.5){\psovalbox[fillcolor=white,fillstyle=solid]{Bergerie}}}
\rput(77.5,26.25){$7~m$}
\rput{0}(103.12,11.25){\psellipse[](0,0)(1.88,-1.25)}
\rput{0}(110,7.5){\psellipse[](0,0)(6.88,-5)}
\psbezier[linewidth=0.5,linestyle=dotted](50,30)(88.75,10)(100.62,10.62)(100.62,10.62)
\end{pspicture}
